How to remove gem-plugin-v4l2 from Debian Unstable (Sid)